

.main > section h2 {
	font-weight: 300;
	color: #ccc;
}

.main > section button {
	border: none;
	background: #d04944;
	border: 2px solid #fff;
	border-right: none;
	color: #fff;
	padding: 10px;
	display: block;
	cursor: pointer;
	margin: 10px 0;
	font-size: 14px;
	position: fixed;
	font-weight: 600;
	top: 50%;
	z-index: 99;
	right: 0;
}

.main > section button:hover {
	background: #d04944;
}

.main > section button.active {
	background: #7e1112;
}

.main > section button.disabled {
	background: #aaa;
	pointer-events: none;
}

.icon-drop:before,
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}
